<?php get_header(); ?>


	<?php if (have_posts()) : ?>

		<h2>Search Results For "<?php echo wp_specialchars($s, 1); ?>"</h2>
		
		<div class="navigation">
			<?php next_posts_link('&laquo; Previous Entries') ?>
			<br />
			<?php previous_posts_link('Next Entries &raquo;') ?>
		</div>


		<?php while (have_posts()) : the_post(); ?>
				
			<div class="post" id="post-<?php the_ID(); ?>">
				
				<div class="date"><?php the_time('l, F jS, Y') ?> <!-- by <?php the_author() ?> --></div>

				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				
				<div class="entry">
					<?php the_excerpt(); ?>
				</div>
		
				<p class="postmetadata">Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit','',' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
			</div>
	
	
		<?php endwhile; ?>

		<div class="navigation">
			<?php next_posts_link('&laquo; Previous Entries') ?>
			<br />
			<?php previous_posts_link('Next Entries &raquo;') ?>
		</div>
	
	<?php else : ?>

		<h2 class="center">No Results Found For "<?php echo wp_specialchars($s, 1); ?>"</h2>

	<?php endif; ?>
		


<?php get_footer(); ?>